Get Performance History
Retrieve daily performance snapshots for a specified TikTok creator within a specific period, including upload activity, follower growth, engagement metrics, and video performance. Dates are returned as Unix timestamps in milliseconds.
curl -X GET "https://apiv3.creatordb.app/tiktok/performance-history?uniqueId=charlidamelio&pastDayRange=30" \
-H "Content-Type: application/json" \
-H "api-key: <YOUR_API-KEY_HERE>"const options = {method: 'GET', headers: {'api-key': '<api-key>'}};
fetch('https://apiv3.creatordb.app/tiktok/performance-history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://apiv3.creatordb.app/tiktok/performance-history"
headers = {"api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)
package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://apiv3.creatordb.app/tiktok/performance-history"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://apiv3.creatordb.app/tiktok/performance-history")
.header("api-key", "<api-key>")
.asString();{
"data": {
"histories": [
{
"timestamp": 1767852641724,
"totalFollowers": 155900000,
"totalFollowing": 1289,
"totalContents": 2893,
"videosPerformanceRecent": {
"likes": {
"all": 11215700,
"avg": 560785,
"median": 226700,
"min": 0,
"max": 0
},
"comments": {
"all": 49820,
"avg": 2491,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 202000000,
"avg": 10100000,
"median": 7750000,
"min": 5000000,
"max": 27800000
},
"shares": {
"all": 121440,
"avg": 6072,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0442,
"likesPerFollower": 0.0036,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0648,
"engagementConsistency": {
"cv": 0.7354,
"medianVsMean": 0.748,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1767766241724,
"totalFollowers": 156000000,
"totalFollowing": 1287,
"totalContents": 2892,
"videosPerformanceRecent": {
"likes": {
"all": 11204200,
"avg": 560210,
"median": 226500,
"min": 0,
"max": 0
},
"comments": {
"all": 49660,
"avg": 2483,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 201200000,
"avg": 10060000,
"median": 7650000,
"min": 5000000,
"max": 27700000
},
"shares": {
"all": 121260,
"avg": 6063,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0442,
"likesPerFollower": 0.0036,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0645,
"engagementConsistency": {
"cv": 0.7352,
"medianVsMean": 0.7495,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1767679841724,
"totalFollowers": 156000000,
"totalFollowing": 1287,
"totalContents": 2892,
"videosPerformanceRecent": {
"likes": {
"all": 11984300,
"avg": 599215,
"median": 235450,
"min": 0,
"max": 0
},
"comments": {
"all": 50980,
"avg": 2549,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 203500000,
"avg": 10175000,
"median": 7600000,
"min": 4900000,
"max": 27500000
},
"shares": {
"all": 105240,
"avg": 5262,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0474,
"likesPerFollower": 0.0038,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0652,
"engagementConsistency": {
"cv": 0.6964,
"medianVsMean": 0.7637,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1767593441724,
"totalFollowers": 156000000,
"totalFollowing": 1285,
"totalContents": 2892,
"videosPerformanceRecent": {
"likes": {
"all": 11064300,
"avg": 553215,
"median": 225950,
"min": 0,
"max": 0
},
"comments": {
"all": 49040,
"avg": 2452,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 197500000,
"avg": 9875000,
"median": 7550000,
"min": 4900000,
"max": 27300000
},
"shares": {
"all": 120280,
"avg": 6014,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0443,
"likesPerFollower": 0.0035,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0633,
"engagementConsistency": {
"cv": 0.7317,
"medianVsMean": 0.752,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1767507041724,
"totalFollowers": 155900000,
"totalFollowing": 1290,
"totalContents": 2892,
"videosPerformanceRecent": {
"likes": {
"all": 11040000,
"avg": 552000,
"median": 225250,
"min": 0,
"max": 0
},
"comments": {
"all": 48640,
"avg": 2432,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 195200000,
"avg": 9760000,
"median": 7500000,
"min": 4800000,
"max": 27100000
},
"shares": {
"all": 119460,
"avg": 5973,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0445,
"likesPerFollower": 0.0035,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0626,
"engagementConsistency": {
"cv": 0.7338,
"medianVsMean": 0.7553,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1767334241724,
"totalFollowers": 156000000,
"totalFollowing": 1290,
"totalContents": 2892,
"videosPerformanceRecent": {
"likes": {
"all": 11014300,
"avg": 550715,
"median": 224100,
"min": 0,
"max": 0
},
"comments": {
"all": 48120,
"avg": 2406,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 193100000,
"avg": 9655000,
"median": 7450000,
"min": 4800000,
"max": 26900000
},
"shares": {
"all": 118800,
"avg": 5940,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0447,
"likesPerFollower": 0.0035,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0619,
"engagementConsistency": {
"cv": 0.7335,
"medianVsMean": 0.7513,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1767161441724,
"totalFollowers": 156000000,
"totalFollowing": 1290,
"totalContents": 2892,
"videosPerformanceRecent": {
"likes": {
"all": 10885000,
"avg": 544250,
"median": 222650,
"min": 0,
"max": 0
},
"comments": {
"all": 47520,
"avg": 2376,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 190700000,
"avg": 9535000,
"median": 7400000,
"min": 4700000,
"max": 26700000
},
"shares": {
"all": 117860,
"avg": 5893,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0448,
"likesPerFollower": 0.0035,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0611,
"engagementConsistency": {
"cv": 0.7311,
"medianVsMean": 0.7571,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1767075041724,
"totalFollowers": 156000000,
"totalFollowing": 1290,
"totalContents": 2892,
"videosPerformanceRecent": {
"likes": {
"all": 11769800,
"avg": 588490,
"median": 231050,
"min": 0,
"max": 0
},
"comments": {
"all": 48800,
"avg": 2440,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 193300000,
"avg": 9665000,
"median": 7350000,
"min": 4700000,
"max": 26500000
},
"shares": {
"all": 101960,
"avg": 5098,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0482,
"likesPerFollower": 0.0038,
"commentsPerFollower": 0,
"viewsPerFollower": 0.062,
"engagementConsistency": {
"cv": 0.6949,
"medianVsMean": 0.7591,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1766988641724,
"totalFollowers": 156000000,
"totalFollowing": 1290,
"totalContents": 2891,
"videosPerformanceRecent": {
"likes": {
"all": 11638900,
"avg": 581945,
"median": 229400,
"min": 0,
"max": 0
},
"comments": {
"all": 48240,
"avg": 2412,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 190500000,
"avg": 9525000,
"median": 7250000,
"min": 4600000,
"max": 26200000
},
"shares": {
"all": 100900,
"avg": 5045,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0482,
"likesPerFollower": 0.0037,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0611,
"engagementConsistency": {
"cv": 0.6905,
"medianVsMean": 0.7632,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1766729441724,
"totalFollowers": 156000000,
"totalFollowing": 1290,
"totalContents": 2891,
"videosPerformanceRecent": {
"likes": {
"all": 11487300,
"avg": 574365,
"median": 220450,
"min": 0,
"max": 0
},
"comments": {
"all": 47220,
"avg": 2361,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 185600000,
"avg": 9280000,
"median": 7100000,
"min": 4500000,
"max": 25300000
},
"shares": {
"all": 98820,
"avg": 4941,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0487,
"likesPerFollower": 0.0037,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0595,
"engagementConsistency": {
"cv": 0.6899,
"medianVsMean": 0.7584,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1766383841724,
"totalFollowers": 156000000,
"totalFollowing": 1290,
"totalContents": 2891,
"videosPerformanceRecent": {
"likes": {
"all": 11317300,
"avg": 565865,
"median": 214300,
"min": 0,
"max": 0
},
"comments": {
"all": 45960,
"avg": 2298,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 179000000,
"avg": 8950000,
"median": 6800000,
"min": 4400000,
"max": 23600000
},
"shares": {
"all": 95080,
"avg": 4754,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0493,
"likesPerFollower": 0.0036,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0574,
"engagementConsistency": {
"cv": 0.6945,
"medianVsMean": 0.7539,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
}
],
"creditsUsed": 1,
"creditsAvailable": -1,
"traceId": "20fb4d4399fcf96d227bd016d6171858",
"timestamp": 1767939041800,
"errorCode": "",
"errorDescription": "",
"success": true
}
}Authorizations
The valid CreatorDB API key for authentication.
Query Parameters
TikTok account ID. Accepts tiktok or @tiktok (@ is stripped automatically).
1 - 101^@?[a-zA-Z0-9._-]+$"tiktok"
Returns one data point per day over the requested range. For example, 30 returns the past 30 days of daily snapshots. Valid range: 1-365.
^[1-9]\d*$"30"
Response
TikTok performance historical data returned successfully.
The historical performance metrics of the specified TikTok account.
Show child attributes
Show child attributes
Number of API credits consumed by this request.
1
Number of API credits remaining.
-1
Unique trace ID for each request.
"f8e4a3b2c1d0e9f8a7b6c5d4e3f2a1b0"
Time the response was generated, represented as a Unix timestamp in milliseconds.
1750732453635
Error code returned if the request fails. Empty if the request is successful.
""
Description of the error. Empty if the request is successful.
""
true if the request is successful.
true
curl -X GET "https://apiv3.creatordb.app/tiktok/performance-history?uniqueId=charlidamelio&pastDayRange=30" \
-H "Content-Type: application/json" \
-H "api-key: <YOUR_API-KEY_HERE>"const options = {method: 'GET', headers: {'api-key': '<api-key>'}};
fetch('https://apiv3.creatordb.app/tiktok/performance-history', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://apiv3.creatordb.app/tiktok/performance-history"
headers = {"api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)
package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://apiv3.creatordb.app/tiktok/performance-history"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://apiv3.creatordb.app/tiktok/performance-history")
.header("api-key", "<api-key>")
.asString();{
"data": {
"histories": [
{
"timestamp": 1767852641724,
"totalFollowers": 155900000,
"totalFollowing": 1289,
"totalContents": 2893,
"videosPerformanceRecent": {
"likes": {
"all": 11215700,
"avg": 560785,
"median": 226700,
"min": 0,
"max": 0
},
"comments": {
"all": 49820,
"avg": 2491,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 202000000,
"avg": 10100000,
"median": 7750000,
"min": 5000000,
"max": 27800000
},
"shares": {
"all": 121440,
"avg": 6072,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0442,
"likesPerFollower": 0.0036,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0648,
"engagementConsistency": {
"cv": 0.7354,
"medianVsMean": 0.748,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1767766241724,
"totalFollowers": 156000000,
"totalFollowing": 1287,
"totalContents": 2892,
"videosPerformanceRecent": {
"likes": {
"all": 11204200,
"avg": 560210,
"median": 226500,
"min": 0,
"max": 0
},
"comments": {
"all": 49660,
"avg": 2483,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 201200000,
"avg": 10060000,
"median": 7650000,
"min": 5000000,
"max": 27700000
},
"shares": {
"all": 121260,
"avg": 6063,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0442,
"likesPerFollower": 0.0036,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0645,
"engagementConsistency": {
"cv": 0.7352,
"medianVsMean": 0.7495,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1767679841724,
"totalFollowers": 156000000,
"totalFollowing": 1287,
"totalContents": 2892,
"videosPerformanceRecent": {
"likes": {
"all": 11984300,
"avg": 599215,
"median": 235450,
"min": 0,
"max": 0
},
"comments": {
"all": 50980,
"avg": 2549,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 203500000,
"avg": 10175000,
"median": 7600000,
"min": 4900000,
"max": 27500000
},
"shares": {
"all": 105240,
"avg": 5262,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0474,
"likesPerFollower": 0.0038,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0652,
"engagementConsistency": {
"cv": 0.6964,
"medianVsMean": 0.7637,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1767593441724,
"totalFollowers": 156000000,
"totalFollowing": 1285,
"totalContents": 2892,
"videosPerformanceRecent": {
"likes": {
"all": 11064300,
"avg": 553215,
"median": 225950,
"min": 0,
"max": 0
},
"comments": {
"all": 49040,
"avg": 2452,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 197500000,
"avg": 9875000,
"median": 7550000,
"min": 4900000,
"max": 27300000
},
"shares": {
"all": 120280,
"avg": 6014,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0443,
"likesPerFollower": 0.0035,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0633,
"engagementConsistency": {
"cv": 0.7317,
"medianVsMean": 0.752,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1767507041724,
"totalFollowers": 155900000,
"totalFollowing": 1290,
"totalContents": 2892,
"videosPerformanceRecent": {
"likes": {
"all": 11040000,
"avg": 552000,
"median": 225250,
"min": 0,
"max": 0
},
"comments": {
"all": 48640,
"avg": 2432,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 195200000,
"avg": 9760000,
"median": 7500000,
"min": 4800000,
"max": 27100000
},
"shares": {
"all": 119460,
"avg": 5973,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0445,
"likesPerFollower": 0.0035,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0626,
"engagementConsistency": {
"cv": 0.7338,
"medianVsMean": 0.7553,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1767334241724,
"totalFollowers": 156000000,
"totalFollowing": 1290,
"totalContents": 2892,
"videosPerformanceRecent": {
"likes": {
"all": 11014300,
"avg": 550715,
"median": 224100,
"min": 0,
"max": 0
},
"comments": {
"all": 48120,
"avg": 2406,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 193100000,
"avg": 9655000,
"median": 7450000,
"min": 4800000,
"max": 26900000
},
"shares": {
"all": 118800,
"avg": 5940,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0447,
"likesPerFollower": 0.0035,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0619,
"engagementConsistency": {
"cv": 0.7335,
"medianVsMean": 0.7513,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1767161441724,
"totalFollowers": 156000000,
"totalFollowing": 1290,
"totalContents": 2892,
"videosPerformanceRecent": {
"likes": {
"all": 10885000,
"avg": 544250,
"median": 222650,
"min": 0,
"max": 0
},
"comments": {
"all": 47520,
"avg": 2376,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 190700000,
"avg": 9535000,
"median": 7400000,
"min": 4700000,
"max": 26700000
},
"shares": {
"all": 117860,
"avg": 5893,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0448,
"likesPerFollower": 0.0035,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0611,
"engagementConsistency": {
"cv": 0.7311,
"medianVsMean": 0.7571,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1767075041724,
"totalFollowers": 156000000,
"totalFollowing": 1290,
"totalContents": 2892,
"videosPerformanceRecent": {
"likes": {
"all": 11769800,
"avg": 588490,
"median": 231050,
"min": 0,
"max": 0
},
"comments": {
"all": 48800,
"avg": 2440,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 193300000,
"avg": 9665000,
"median": 7350000,
"min": 4700000,
"max": 26500000
},
"shares": {
"all": 101960,
"avg": 5098,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0482,
"likesPerFollower": 0.0038,
"commentsPerFollower": 0,
"viewsPerFollower": 0.062,
"engagementConsistency": {
"cv": 0.6949,
"medianVsMean": 0.7591,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1766988641724,
"totalFollowers": 156000000,
"totalFollowing": 1290,
"totalContents": 2891,
"videosPerformanceRecent": {
"likes": {
"all": 11638900,
"avg": 581945,
"median": 229400,
"min": 0,
"max": 0
},
"comments": {
"all": 48240,
"avg": 2412,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 190500000,
"avg": 9525000,
"median": 7250000,
"min": 4600000,
"max": 26200000
},
"shares": {
"all": 100900,
"avg": 5045,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0482,
"likesPerFollower": 0.0037,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0611,
"engagementConsistency": {
"cv": 0.6905,
"medianVsMean": 0.7632,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1766729441724,
"totalFollowers": 156000000,
"totalFollowing": 1290,
"totalContents": 2891,
"videosPerformanceRecent": {
"likes": {
"all": 11487300,
"avg": 574365,
"median": 220450,
"min": 0,
"max": 0
},
"comments": {
"all": 47220,
"avg": 2361,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 185600000,
"avg": 9280000,
"median": 7100000,
"min": 4500000,
"max": 25300000
},
"shares": {
"all": 98820,
"avg": 4941,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0487,
"likesPerFollower": 0.0037,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0595,
"engagementConsistency": {
"cv": 0.6899,
"medianVsMean": 0.7584,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
},
{
"timestamp": 1766383841724,
"totalFollowers": 156000000,
"totalFollowing": 1290,
"totalContents": 2891,
"videosPerformanceRecent": {
"likes": {
"all": 11317300,
"avg": 565865,
"median": 214300,
"min": 0,
"max": 0
},
"comments": {
"all": 45960,
"avg": 2298,
"median": 0,
"min": 0,
"max": 0
},
"views": {
"all": 179000000,
"avg": 8950000,
"median": 6800000,
"min": 4400000,
"max": 23600000
},
"shares": {
"all": 95080,
"avg": 4754,
"median": 0,
"min": 0,
"max": 0
},
"engagement": {
"avgEngagementRate": 0.0493,
"likesPerFollower": 0.0036,
"commentsPerFollower": 0,
"viewsPerFollower": 0.0574,
"engagementConsistency": {
"cv": 0.6945,
"medianVsMean": 0.7539,
"topBottomRatio": 0,
"consistencyScore": null,
"consistencyLevel": null
}
}
}
}
],
"creditsUsed": 1,
"creditsAvailable": -1,
"traceId": "20fb4d4399fcf96d227bd016d6171858",
"timestamp": 1767939041800,
"errorCode": "",
"errorDescription": "",
"success": true
}
}